[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SelectedColor

Color used for selected cells in the grid.

## Declaration

Source position: grids.pas line 1290

`protected property TCustomGrid.SelectedColor : TColor read GetSelectedColor write SetSelectedColor;`

## Description

SelectedColor is a TColor property which contains the color used for the background in selected cell(s). SelectedColor is used in PrepareCanvas to set the brush color for the control Canvas when IsSelected is True. The default value for the property is clHighlight as assigned in the constructor for the class instance.

Changing the value in SelectedColor causes the Invalidate method to be called to redraw the control.